[PROXY]L3EVO by gp65cj042 & lpf312
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9-sweetfx.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=true
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=2
SpecularPower=2

[TREE]
LeavesReflectionAmount=0.12
LeavesSpecularPower=1
LeavesAmbientAmount=0.4
LeavesColorMultiplier=1
LeavesColorPow=1
LeavesColorFilterR=1
LeavesColorFilterG=1
LeavesColorFilterB=0.9

[BUILDING]
WindowLightIntensity=1

[LIGHT1]
LightIntensity=2.5
LightAOAmount=1.9
LightILAmount=0.1
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1.000

[LIGHT2]
LightIntensity=1.8
LightAOAmount=3.0
LightILAmount=0.1
EdgeLighteningAmount=0.35
ColorPow=1.8
LightCurve=1.2
ColorFilterR=1.0
ColorFilterG=0.85
ColorFilterB=0.78

[LIGHT3]
LightIntensity=2.0
LightAOAmount=1.9
LightILAmount=1.000
EdgeLighteningAmount=0.4
ColorPow=1.5
LightCurve=1.0

[LIGHT4]
LightIntensity=0.2
LightAOAmount=0.0
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=1
LightCurve=1

[LIGHT5]
LightIntensity=2.0
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT6]
LightIntensity=1.000
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=4
LightIntensity=1.1

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=5
UseRays=true
RaysNumber=3
RaysIntensity=0.1
RaysRateOfChange=10
RaysLength=0.2

[CARWINDOWGLASS]
ReflectionAmount=2
SpecularPower=100
pecularAmount=10
OpacityMultiplier=1
SpecularAmount=5

[CHROME]
ReflectionFront=2
ReflectionSide=2
SpecularPower=2
SideFade=1
MetallicAmount=0

[WHEELS]
ReflectionFront=0.2
ReflectionSide=1
SpecularPower=0.2
SideFade=1
MetallicAmount=0.1

[REFLECTION1] 
ReflectionFront=0.60
ReflectionSide=0.80
SpecularPower=100
SideFade=4.000
MetallicAmount=10

[REFLECTION2]
ReflectionFront=0.5
ReflectionSide=0.80
SpecularPower=100
SideFade=0.5

[REFLECTION3]
ReflectionFront=0.5
ReflectionSide=0.8
SpecularPower=100
SideFade=0.5


[BLOOM]
BloomQuality=2
BlueShiftAmount=0
Radius1=64
Radius2=128
Contrast=0.3

[SSAO_SSIL] 
ApplyAntialiasing=true 
SamplingQuality=1 
SamplingRange=0
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=1 
AOAmount=0.8
ILAmount=0
EdgeLighteningAmount=0

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=1.5
CarShadowMultiplier=0.9

[ADAPTATION]
ForceMinMaxValues=false
AdaptationTime=1
AdaptationMin=1
AdaptationMax=1.7
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=0.6
NightLightingIntensity=1
DirectLightingCurve=0.6
ReflectionAmountMultiplier=1
SpecularAmountMultiplier=2
SpecularPowerMultiplier=2
ColorPow=1.2
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=2
AmbientSkySaturation=1

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1.2
AmbientSkyMix=1
AmbientContrast=0.5
AmbientMinLevel=1

[SKY]
AzimuthHeight=1.0
AzimuthMultiplier=1.0
AzimuthSunAffectPower=1.0
AzimuthSunAffectAmount=0.75
TopColorMultiplier=0.4
ColorSaturation=0.4
ColorPower=0.7
SunIntensity=1.000
SunMaxBrightness=100.000
SunColorFilterR=1.00
SunColorFilterG=0.75
SunColorFilterB=0.6
SunColorFilterCurve=2.000
SunCoronaCurve=1.000
SunCoronaIntensity=2.000
SunDesaturation=2.000
OverallPower=1.10
OverallIntensity=1.000
BrightnessUpperLimitMultiplier=8
CloudsUseCustomTexture=false
CloudsCurve=1.5
CloudsIntensity=1.000
CloudsDesaturation=0.0
CloudsEdgeClamp=1.95
CloudsEdgeIntensity=1
CloudsEdgeRange=1.5
StarsUseCustomTexture=true
StarsAmount=1.000
StarsIntensity=0.7
StarsBrightness=0.6
MoonIntensity=2
MoonGamma=2.0
MoonSize=0.155
MoonLightingCurve=1
NightCloudsEdgeClamp=1.5
NightCloudsEdgeIntensity=0
NightCloudsEdgeRange=1.5
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true

